Bug 4818 - HP 560C printer problem ...
HP 560C printer problem ...
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-08-31 22:57 EDT by wclacey
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-24 23:21:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wclacey 1999-08-31 22:57:37 EDT
Original installation of RH 6.0 and use of printool
recognized both lp0 and lp1.

Printool installs printers but now does not recognize lp1,
only recognizes lp0. Print test is ok in printool,
however, lpr does nothing within apps or at terminal window
command re, lpr <filename>.

Uninstall and reinstall of printers in printool does not
Comment 1 Bill Nottingham 1999-09-01 16:21:59 EDT
Um, did you have printers on both lp0 and lp1, or just
one or the other.

The parallel port numbering changed between the 2.0 and 2.2
kernels; now the first parallel port detected will be lp0,
the second lp1, etc.
Comment 2 Bill Nottingham 1999-09-24 23:21:59 EDT
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.